@charset "Shift_JIS";
/*///////「GAME TSHIRT PROJECT」ver.2///////*/

#tshirt{font-size:95%;}
#tshirt p{padding:0; margin:0;}
#tshirt h1,#tshirt h2,#tshirt h3{margin:0; padding:0;}
#tshirt a{color:#747474;}
#tshirt a:VISITED{ color:#999999;}

#tshirt h1{background:url(http://www.famitsu.com/blog/tshirt/img/v2/title.gif) no-repeat; width:668px; height:215px; margin: 7px 0 0 0; padding: 0;}
#tshirt h1 a{display:block; width:668px; height:215px;}

/*左*/

#tshirtLEFT{width:174px; color:#555555; float:left; font-size:12px;}

#tshirtEntry{background:url(http://www.famitsu.com/blog/tshirt/img/v2/entry_bg.gif) repeat-y; margin: 15px 0 15px 0; width: 168px;}
		#tshirtEntry ul{margin: 0 15px 0 25px;}
		#tshirtEntry li{font-weight: bold; margin: 0 0 1em 0;}
		#tshirtEntry .anime{text-align: right; color: #fd3489; font-weight: bold; font-size: 12px;}
		#tshirtEntry .game{text-align: right; color: #ffb200; font-weight: bold; font-size: 12px;}
		#tshirtEntry .others{text-align: right; color: #5fe97f; font-weight: bold; font-size: 12px;}

#tshirtCategory{background:url(http://www.famitsu.com/blog/tshirt/img/v2/category_bg.gif) repeat-y; margin: 15px 0 15px 0; width: 168px;}
		#tshirtCategory ul{margin: 0 15px 0 25px;}
		#tshirtCategory li{font-weight: bold; margin: 0 0 1em 0;}

#lovesummit{
	margin: 10px;
	padding: 5px 1px;
	width: 154px;
	color: #000000;
	border: 1px #cc0000 solid;
}

#lovesummit p{ margin: 0 5px; }

#lovesummit img{ margin: 5px 2px; _margin: 5px 0;}

/*右*/

#tshirtRIGHT{
	float: right;
	width:464px;
	_width: 494px;
	padding-left: 30px;
	}

#tshirtRIGHT .txtUnit{padding-bottom:10px;}
	#tshirtRIGHT h2.tshirtTitle{
		margin: 20px 0 0 0;
		padding: 0;
		background:url(http://www.famitsu.com/blog/tshirt/img/v2/t_icon.gif) top left no-repeat;
		color:#555555; font-size:17px; font-weight: bold; line-height: 1.5;
		text-indent: 18px;
	}
	#tshirtRIGHT .tshirtTitle_F{
		height: 3px;
		margin: 0 0 10px 0;
		background:url(http://www.famitsu.com/blog/tshirt/img/v2/t_bg.gif) repeat-x;
	}
	#tshirtRIGHT .articleDate{color:#555555; text-align:right; margin:0 5px 15px 0px; font-size:12px;}
	#tshirtRIGHT .txtUnit dl { margin-bottom: 30px; }
	#tshirtRIGHT .txtUnit dt { font-weight: bold; }
	#tshirtRIGHT .txtUnit dd { margin-left: 15px; margin-bottom: 10px; }
	#tshirtRIGHT .txtUnit table { margin-bottom: 1em; }
		
#tshirtRIGHT .unitLink{text-align: center;}
	#tshirtRIGHT .unitLink .img{margin: 10px;}
	#tshirtRIGHT #copyright{ margin: 1em 0; }	
	#tshirtRIGHT .bookmark{ margin: 0; border-top: solid 1px #555555; }
	#tshirtRIGHT .unitLink p{text-align:right;}
	#tshirtRIGHT .bookmark li{ float:right; margin-right:5px; margin-top:3px; font-size:12px;}
	#tshirtRIGHT .form {margin: 0 auto 20px auto; text-align: center;}


/**/

.left01{float:left;}
.right01{float:right;}
.cl{clear:both;}


.flc{
	font-size:1px;clear:both;
	line-height:0;height:0;
	}
	.flc br{
		height:0;line-height:0;
		}


/*旧共通CSSを追記*/

p {
	line-height: 1.6;
}


li {
	list-style-type:none;
		line-height: 1.6;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.0;
}

span {
	margin: 0;
	padding: 0;
	word-break: break-all;
}